---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libGetThreadStateTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_GetThreadStateTest_init, symObjAddr: 0x0, symBinAddr: 0x3E90, symSize: 0x7C }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xBB58, symBinAddr: 0x4000, symSize: 0x0 }
  - { offsetInCU: 0x5828, offset: 0x5828, size: 0x8, addend: 0x0, symName: _Java_GetThreadStateTest_init, symObjAddr: 0x0, symBinAddr: 0x3E90, symSize: 0x7C }
  - { offsetInCU: 0x58BB, offset: 0x58BB, size: 0x8, addend: 0x0, symName: _Java_GetThreadStateTest_jvmtiState, symObjAddr: 0x7C, symBinAddr: 0x3F0C, symSize: 0x64 }
...
